
/* latin */
@font-face {
    font-family: 'Brawler';
    font-style: normal;
    font-weight: 400;
    src: local('Brawler Regular'), local('Brawler-Regular'), url('/media/fonts/brawler_regular.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* latin-ext */
@font-face {
    font-family: 'Overpass';
    font-style: normal;
    font-weight: 400;
    src: local('Overpass Regular'), local('Overpass-Regular'), url('/media/fonts/overpass1.woff2') format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Overpass';
    font-style: normal;
    font-weight: 400;
    src: local('Overpass Regular'), local('Overpass-Regular'), url('/media/fonts/overpass2.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

.myFrame-caption {
    height: 40px;
    padding-top: 5px;
    font-size: 22px;
    font-family: "Helvetica Neue";
    background-color: initial;
    background-image: initial;
    position: relative;

/*
background: rgba(210,255,82,1);
background: -moz-linear-gradient(top, rgba(210,255,82,1) 0%, rgba(145,232,66,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(210,255,82,1)), color-stop(100%, rgba(145,232,66,1)));
background: -webkit-linear-gradient(top, rgba(210,255,82,1) 0%, rgba(145,232,66,1) 100%);
background: -o-linear-gradient(top, rgba(210,255,82,1) 0%, rgba(145,232,66,1) 100%);
background: -ms-linear-gradient(top, rgba(210,255,82,1) 0%, rgba(145,232,66,1) 100%);
background: linear-gradient(to bottom, rgba(210,255,82,1) 0%, rgba(145,232,66,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ff52', endColorstr='#91e842', GradientType=0 );
*/

background: rgb(64, 60, 60);
/*background: linear-gradient(to bottom, rgb(163, 0, 0), rgb(194, 0, 0));*/
    /*background-image: url('/images/s_hills.jpg');*/
}

#downloadbox {
    background-color: white;
    background: white;
} 

#downloadbox a {
    color: black;
}

a {
    cursor: pointer;
}

.table_head {
    font-size: 10pt;
    padding-left: 10px;
    padding-right: 10px;
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
}

.table_col2 {
    font-size: 10pt;
}

.table_col1 {
    font-size: 10pt;
}

.download legend {
    color: rgb(206, 38, 38);
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgb(202, 201, 201) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgb(202, 201, 201)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgb(202, 201, 201) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgb(202, 201, 201) 100%);	
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgb(202, 201, 201) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgb(202, 201, 201) 100%)
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}

.ttable_head {
    color: rgb(206, 38, 38);
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}

.myFrame {
    border: initial;
    overflow: initial;
}

.navigation {
    background-color: rgb(163, 0, 0);
    background-image: inherit;
    height: 40px;
}

.menu ul li a {
    font-size: 15px;
    line-height: 38px;
}

#main {
    margin-top: 10px;
}

.myBlock.block-search {
    border: 0;
}

.myBlock-content.content-search {
    border: 0;
}

.search_form input[type="submit"] {
    box-shadow: initial;
    -webkit-box-shadow: initial;
    font-size: 11px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    width: 110px;
    background-color: rgb(163, 0, 0);
    background: rgb(163, 0, 0);
    /*
    background: rgba(248,80,50,1);
background: -moz-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,80,50,1)), color-stop(35%, rgba(241,111,92,1)), color-stop(82%, rgba(240,47,23,1)), color-stop(87%, rgba(246,41,12,1)), color-stop(100%, rgba(231,56,39,1)));
background: -webkit-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -o-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -ms-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: linear-gradient(to bottom, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827', GradientType=0 );
    */
}

div.ac_signup input[type="submit"] {
    box-shadow: initial;
    -webkit-box-shadow: initial;
    font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
        background-color: rgb(163, 0, 0);
    background: rgb(163, 0, 0);
    /*
    background: rgba(248,80,50,1);
background: -moz-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,80,50,1)), color-stop(35%, rgba(241,111,92,1)), color-stop(82%, rgba(240,47,23,1)), color-stop(87%, rgba(246,41,12,1)), color-stop(100%, rgba(231,56,39,1)));
background: -webkit-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -o-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -ms-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: linear-gradient(to bottom, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827', GradientType=0 );
    */
}

input[type="submit"] {
    box-shadow: initial;
    -webkit-box-shadow: initial;
    font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
        background-color: rgb(163, 0, 0);
    background: rgb(163, 0, 0);
    /*
    background: rgba(248,80,50,1);
background: -moz-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,80,50,1)), color-stop(35%, rgba(241,111,92,1)), color-stop(82%, rgba(240,47,23,1)), color-st
background: -webkit-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -o-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -ms-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: linear-gradient(to bottom, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827', GradientType=0 );
    */
}



input[type="submit"] {
    box-shadow: initial;
    -webkit-box-shadow: initial;
    border: 0;
    font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: rgb(163, 0, 0);
    background: rgb(163, 0, 0);
    
    
    
    font-size: 11px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    width: 110px;
    background-color: rgb(163, 0, 0);
    background: rgb(163, 0, 0);

    /*
    background: rgba(248,80,50,1);
background: -moz-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,80,50,1)), color-stop(35%, rgba(241,111,92,1)), color-stop(82%, rgba(240,47,23,1)), color-stop(87%, rgba(246,41,12,1)), color-stop(100%, rgba(231,56,39,1)));
background: -webkit-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -o-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -ms-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: linear-gradient(to bottom, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827', GradientType=0 );
    */
}

input[type="button"] {
    box-shadow: initial;
    -webkit-box-shadow: initial;
    border: 0;
    font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: rgb(163, 0, 0);
    background: rgb(163, 0, 0);
    
    /*
    background: rgba(248,80,50,1);
background: -moz-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,80,50,1)), color-stop(35%, rgba(241,111,92,1)), color-stop(82%, rgba(240,47,23,1)), color-st
background: -webkit-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -o-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -ms-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: linear-gradient(to bottom, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827', GradientType=0 );
    */
}



input[type="reset"] {
    box-shadow: initial;
    -webkit-box-shadow: initial;
    border: 0;
    font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
        background-color: rgb(163, 0, 0);
    background: rgb(163, 0, 0);
    
    /*
    background: rgba(248,80,50,1);
background: -moz-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,80,50,1)), color-stop(35%, rgba(241,111,92,1)), color-stop(82%, rgba(240,47,23,1)), color-stop(87%, rgba(246,41,12,1)), color-stop(100%, rgba(231,56,39,1)));
background: -webkit-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -o-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -ms-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: linear-gradient(to bottom, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827', GradientType=0 );
    */
}


div.ac_login input[type="submit"] {
    box-shadow: initial;
    -webkit-box-shadow: initial;
    font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
        background-color: rgb(163, 0, 0);
    background: rgb(163, 0, 0);
    
    /*
    background: rgba(248,80,50,1);
background: -moz-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(248,80,50,1)), color-stop(35%, rgba(241,111,92,1)), color-stop(82%, rgba(240,47,23,1)), color-stop(87%, rgba(246,41,12,1)), color-stop(100%, rgba(231,56,39,1)));
background: -webkit-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -o-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: -ms-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
background: linear-gradient(to bottom, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 35%, rgba(240,47,23,1) 82%, rgba(246,41,12,1) 87%, rgba(231,56,39,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827', GradientType=0 );
    */
}


.btn-primary:hover {
    border: 0 !important;
    text-shadow: initial !important;
    opacity: 0.8;
    background-color:;
}

.submit_search {
    margin-top: 10px !important;
}


.search_form {
    height: initial !important;
}

input.form-control.search_input {
    width: 575px;
}

.pre-search {
    margin-bottom: 0.3em;
}

.pre-search {
    margin-bottom: 0.3em;
}

.ac_signup, .ac_login {
    max-width: 467px;
    margin: 0 auto;
    margin-top: 4em;
}

div.ac_signup tr > td, div.ac_login tr > td {
    /* margin-bottom: 1em; */
    padding-bottom: 1em;
}

div.ac_login input.form-control {
    margin-bottom: 1em;
     font-size: 1.1vw;

}

div.ac_login tr > td:last-child {
    padding-bottom: initial;
}

div.ac_login input.form-control:last-child {
    margin:0;
    padding:0;
}

.header {
   height: initial;
}

.logo {
    height: auto;
    /*height: 80px;*/
}

.foot_links {
    text-align: center;
}

div.footer {
    background-color: rgba(128, 128, 128, 0.07);
    height: 290px;
    padding-top: 15px;
}

.fortune {
    text-align: center;
    margin-top: 14px;
}

.download {
    margin-top: 2em;
}

div.torrent_data .trailer {
    display: inline-block;
    /* border-right: 1px solid grey; */
    padding-left: 10px;
    width: 52%;
}

div.torrent_data .imdb {
    display: inline-block;
    vertical-align: top;
    width: 45%;
}

.imdb fieldset.download {
    margin: 0;
}

.torrent_data {
    margin-top: 2em;
}

#downloadbox {
    /*margin-top: 33px; */
}

.no_imdb {
    text-align: center;
    margin-bottom: 40px;
}

.myFrame-content {
    padding-bottom: 15px;
}

.ttable_head {
    color: rgb(206, 38, 38);
    font-size: 11pt;
    height: 2em;
}

table.ttable_headinner th {
    padding-left: 10px;
}

table.ttable_headinner:first-child th {
    padding-left: 10px;
    padding-top: 10px;
}

.tagline {
    display: inline-block;
    margin-left: 5.5em;
    margin-bottom: 1em;
    margin-top: 0.7em;
}

div.recommended_segment .row_first {
    margin-bottom: 1em;
}

div.recommended_segment .two_rows img {
    max-width:11.2vw;
    max-height:14.8vw;
}

div.recommended_segment .two_rows {
    text-align: center;
}

.warning {
    color: red;
}

.disclaimer {
    /* margin-left: 220px; */
    background-color: rgba(169, 169, 169, 0.42);
    border-radius: 5px;
    padding: 10px;
    width: 93%;
    margin-bottom: 2em;
    text-align: center;
    font-size: 12px;
    margin: 0 auto;
    margin-bottom: 30px;
    margin-top: 30px;
}

.vp_a {
    width: 700px;
    background-color: rgba(128, 128, 128, 0.05);
    padding: 10px;
    border-radius: 5px;
    margin: 0 auto;
    padding-left: 30px;
}

.header_search form {
    border: 0px;
    box-shadow: initial;
}

.subcaption {
    /* display: inline-block;
    float: right; */
    position: absolute;
    top: 7px;
    right: 26px;
}

.subcaption a {
    /*
    position: relative;
    right: 2vw;
    */
    font-size: 14px;
    color:white;
}

.subcaption a:nth-child(2) {
    position: relative;
    right: 1vw;
    font-size: 18px;
}

h2.caption-h2 {
    margin-top: 0em;
    margin-bottom: 0em;
    font-size: 25px;
    text-decoration: none;
    color: white;
    font-family: Helvetica Neue;
    font-weight: 600;
}

hr.index {
      height: 10px;
    border: 0;
    box-shadow: 0 10px 10px -10px #b7bef1 inset;
    margin-top: 0;
    margin-left: 0;
    width: 100%;
}

/* ADS
 */

.ads_leftside {
    margin-top: 0.355em;
    overflow: hidden;
    max-width: 299px;
    margin-top:2em;
}

.ads_leftside iframe {
    right: 16px !important;
    left: 0px !important;
}

.headnav_ads {
    text-align: center;
    margin-top: 2em;
}

.header_search input[type=text] {
    border-radius: 3px;
    padding-left: 0.5em;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
}

.header_search input[type=text]:focus {
    border-color: rgb(0, 54, 249);
}

.header_search {
    /*width: 354px;*/
    margin-top: 3em;
}

.login-signup {
    float: right;
    margin-right: 1.1em;
}

.right_column {
    display: inline-block;
    max-width: 80%;
    width: 80%;
}

.left_column {
    /*max-width: 250px; */
    max-width: 17.35vw;
    display: inline-block;
    vertical-align: top;
    padding-right: 10px;
}

.myBlock-caption {
    max-width: 100%;
}

a.showHide {
    display: none;
}

div.center_align {
    /*text-align: center;*/
    margin: 0 auto;
    width: 60%;
}

tr.f-title {
    background: rgb(64, 60, 60);
    background-color: rgb(64, 60, 60);
}

.news_item {
    background-color: rgba(128, 128, 128, 0.06);
    margin-bottom: 8px;
    padding-left: 10px;
    padding-top: 10px;
}

.news_item_body {
    border-top: 1px solid grey;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 98%;
}

.news_item_stats {
    text-align: right;
    margin-right: 28px;
    padding-bottom: 10px;
}

td.f-border.comment {
    padding-left: 10px;
    padding-top: 10px;
}

tr.p-title {
    background-image: initial;
    background-color: rgb(64, 60, 60);
}

tr.p-title th:nth-child(1) {
    /*text-align: center; */
    padding-right: 1em;
}

tr.p-title th:nth-child(2) {
    text-align: right;
    padding-right: 1em;
}

.myBlock-caption {
    background-color: rgb(64, 60, 60);
    background-image: inherit;
    padding: 1px;
    height: 30px;
}

.poll_question {
    text-align: center;
    background-color: #f9f9f9;
    padding-top: 10px;
    padding-bottom: 15px;
    border-radius: 5px;
}

.poll_bar {
    display: inline-block;
}

.poll_body {
    margin-top: 15px;
    margin-left: 10px;
    margin-bottom: 21px;
}

progress {
    border: 0;
    height: 10px;
    border-radius: 9px;
}

progress[value]::-webkit-progress-bar {
    background-color: #f9f9f9;
    border-radius: 6px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25) inset;
}

progress[value]::-webkit-progress-value {
    position: relative;

    background-size: 35px 20px, 100% 100%, 100% 100%;
    border-radius:3px;

    /* Let's animate this */
    animation: animate-stripes 5s linear infinite;
    background-color: red;
    color: red;
}

@keyframes animate-stripes { 100% { background-position: -100px 0; } }

.donate_container {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

a.donate {
    display: block;
}

tr.b-title {
    background-color: rgb(64, 60, 60);
    background-image: initial;
    background: rgb(64, 60, 60);
}

.notification_dialog {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    z-index: 10000000000000;
    background-color: white;
    width: 600px;
    height: 250px;
}

.notification_dialog .heading {
    text-align: right;
    margin-right: 10px;
        margin-top: 5px;
        
}

.notification_dialog .heading img {
    cursor: pointer;
}


.notif_content {
    margin-top: 48px;
    background-color: #f8f8f8;
    height: 41px;
    padding-top: 10px;
}

div.overlay {
  opacity:    0.5; 
  background: black; 
  width:      100%;
  height:     100%; 
  z-index:    10;
  top:        0; 
  left:       0; 
  position:   fixed; 
}

.notif_controls {
    margin-top: 20px;
}

h1.caption-h1 {
    margin: 0;
    padding: 0;
    font-size: 1.5vw;
    overflow: hidden;
    font-weight: 600;
}

div.search_stats_wrap .heading {
    text-align: center;
    background-color: #f9f9f9;
    padding-top: 10px;
    padding-bottom: 15px;
    border-radius: 5px;
}

.search_stats_wrap .item_title {
    display: inline-block;
    overflow: hidden;
}

.search_stats_wrap .item_count {
    display: inline-block;
}

.search_stats_wrap .content {
    margin-top: 15px;
}

.search_stats_wrap .item {
    display: flex;
    justify-content: space-between;
    padding-left: 10px;
    padding-right: 10px;
}

div#dvblock1 {
  width: 265px;
  display: inline-block;
  overflow: hidden;
}

div#dbblock2 {
  width: 265px;
  display: inline-block;
  overflow: hidden;
}


.search_stats_wrap {
    max-width: 240px;
    min-width: 200px;
}

input.btn-primary.btn-larger {
    font-size: 16px;
    width: 161px;

}

input.btn-primary.btn-larger:hover {
    opacity: 0.7;
    background-color: rgb(163, 0, 0);
}

div.news_wrapper .news_title {
    font-weight: 600;
    margin-bottom: 20px;
}

.news_wrapper {
    border: 1px solid #808080a6;
    padding: 10px;
}

div.news_wrapper .news_title {
    font-weight: 600;
    margin-bottom: 20px;
    border-bottom: 1px solid grey;
    padding-bottom: 10px;
}

/* latin */
@font-face {
    font-family: 'Brawler';
    font-style: normal;
    font-weight: 400;
    src: local('Brawler Regular'), local('Brawler-Regular'), url('/media/fonts/brawler_regular.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

div.news_wrapper .news_body {
    font-size: 16px;
    font-family: 'Overpass', sans-serif;
    background-color: #80808017;
    padding: 10px;
}

.please_login {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 7px;
    font-size: 18px;
    font-weight: 600;
}

.twit {
    display: inline-block;
}

.fb {
    display: inline-block;
}

div.social_foot {
    text-align: center;
    margin-top: 10px;
}

.f-nav {
    background-image: inherit;
    background-color: rgb(163, 0, 0);
    font-size: 14px;
    height: 33px;
}

.f-cat {
    background-image: inherit;
    background-color: rgb(163, 0, 0);
    color: white;
    font-weight: 600;
}

.alt2, .alt3 {
    padding-left: 10px;
    padding-right: 10px;
}

.f-header {
    background-image: inherit;
    background-color: inherit;
}

.f-logo {
    background-image: inherit;
}

.p-foot {
    background-image: inherit;
    background-color: grey;
}

fieldset.download table img {
    max-width: 400px;
}

td.comment {
    padding-left: 10px;
    padding-right: 10px;
}

tr.f-title th {
    padding-left: 10px;
}

div.f-forums td.alt1 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.f-row .f-img {
    padding-right: 3px;
}

medium {
    font-size: 95%;
}

.avatar_picture {
    max-height: 120px;
}

.unread {
    font-weight: 500;
    color: #0371a9;
}

.init_chat {
    background-color: #c0c6dc;
    max-width: 300px;
    width: 299px;
    height: 24px;
    position: fixed;
    bottom: 0px;
    right: 0px;
    padding-left: 21px;
    padding-top: 2px;
    cursor: pointer;
    z-index: 100;
}

.chat_window {
    width: 900px;
    height: 450px;
    background-color: #edf1ff;
    position: fixed;
    bottom: 0;
    border-radius: 5px;
    border: 1px solid #94a6ff;
    z-index: 100;
}

.chat_window .row1 {
    width: 95%;
    /*background-color: white; */
    height: 60%;
    /*margin-top: 20px;*/
    margin-left: 20px;
    background-color: #edf1ff;
}

.chat_window .row2 {
    width: 74%;
    height: 27px;
    background-color: white;
    margin-left: 30px;
    margin-top: 17px;
}

.btc_donate {
    margin-top: 8px;
    display: inline-block;
    border-bottom: 1px solid grey;
    padding: 5px 20px 5px 20px;
    border-top: 1px solid grey;
}
}

div.donate_wrap .btc_donate span {
    font-weight: 600;
}

div.btc_donate span {
    font-weight: 600;
}

input.chat_input {
    width: 100%;
}

.chat_window .messages {
    width: 78%;
    height: 100%;
    display: inline-block;
    border: 1px solid #5a97d659;
    vertical-align: bottom;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 10px;
    background-color: white;
}

.chat_window .users_online {
    width: 18%;
    display: inline-block;
    height: 100%;
    border: 1px solid #5a97d659;
    background-color: white;
}

.chat_window .users_online ul {
    height: 99%;
    overflow-y: auto;
    vertical-align: top;
    padding-top: 10px;
    padding-bottom: 10px;
}

.chat_welcome {
    margin-left: 32px;
    margin-top: 10px;
}

td.chat_names {
    color: #191996;
    font-family: Helvetica;
    font-weight: 600;
}

td.chat_content {
    font-size: 16px;
    font-family: Helvetica;
    padding-left: 5px;
}

.donate_wrap {
    text-align: center;
}

.sceditor-color-option {
    width: 30px;
    height: 30px;
}

.f-title a, .p-title a {
    font-size: 14px;
    vertical-align: middle;
}

tr.p-title th img {
    padding-right: 10px;
}

a.post_rate img {
    max-width:19px;
}

.dmca_wrap {
    max-width: 80%;
    margin: 0 auto;
    background-color: rgba(128, 128, 128, 0.06);
    padding: 10px;
}

.hide_post {
    display: none;
}

.f-post {
    overflow: auto;
}

/* snowflake stuff */
.snow{
	font-family: Androgyne;
	background-image: url('https://www.ettv.tv/images/s1.png'), url('https://www.ettv.tv/images/s2.png'), url('https://www.ettv.tv/images/s3.png');
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
	z-index:1;
	-webkit-animation: snow 10s linear infinite;
	-moz-animation: snow 10s linear infinite;
	-ms-animation: snow 10s linear infinite;
	animation: snow 10s linear infinite;
}

@keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-moz-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 400px 1000px, 200px 400px, 100px 300px;}
}
@-webkit-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-ms-keyframes snow {
  0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
  50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
  100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}	


/* customizable snowflake styling */
.snowflake {
  color: #fff;
  font-size: 1em;
  font-family: Arial;
  text-shadow: 0 0 1px #000;
}

@-webkit-keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@-webkit-keyframes snowflakes-shake{0%{-webkit-transform:translateX(0px);transform:translateX(0px)}50%{-webkit-transform:translateX(80px);transform:translateX(80px)}100%{-webkit-transform:translateX(0px);transform:translateX(0px)}}@keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@keyframes snowflakes-shake{0%{transform:translateX(0px)}50%{transform:translateX(80px)}100%{transform:translateX(0px)}}.snowflake{position:fixed;top:-10%;z-index:9999;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:default;-webkit-animation-name:snowflakes-fall,snowflakes-shake;-webkit-animation-duration:10s,3s;-webkit-animation-timing-function:linear,ease-in-out;-webkit-animation-iteration-count:infinite,infinite;-webkit-animation-play-state:running,running;animation-name:snowflakes-fall,snowflakes-shake;animation-duration:10s,3s;animation-timing-function:linear,ease-in-out;animation-iteration-count:infinite,infinite;animation-play-state:running,running}.snowflake:nth-of-type(0){left:1%;-webkit-animation-delay:0s,0s;animation-delay:0s,0s}.snowflake:nth-of-type(1){left:10%;-webkit-animation-delay:1s,1s;animation-delay:1s,1s}.snowflake:nth-of-type(2){left:20%;-webkit-animation-delay:6s,.5s;animation-delay:6s,.5s}.snowflake:nth-of-type(3){left:30%;-webkit-animation-delay:4s,2s;animation-delay:4s,2s}.snowflake:nth-of-type(4){left:40%;-webkit-animation-delay:2s,2s;animation-delay:2s,2s}.snowflake:nth-of-type(5){left:50%;-webkit-animation-delay:8s,3s;animation-delay:8s,3s}.snowflake:nth-of-type(6){left:60%;-webkit-animation-delay:6s,2s;animation-delay:6s,2s}.snowflake:nth-of-type(7){left:70%;-webkit-animation-delay:2.5s,1s;animation-delay:2.5s,1s}.snowflake:nth-of-type(8){left:80%;-webkit-animation-delay:1s,0s;animation-delay:1s,0s}.snowflake:nth-of-type(9){left:90%;-webkit-animation-delay:3s,1.5s;animation-delay:3s,1.5s}

.download_links {
        text-align: center;
            margin-top: 20px;
}

.download_links img {
    width: 208px;
}

.db_wrap {
    text-align: center;
    margin-top: 5%;
    background-color: #f9f9f9;
    padding: 10px;
    font-size: 17px;
}

@media only screen  and (min-width: 900px) {
    .left_column {
        width: 300px;
    }
}


@media only screen  and (min-width : 1824px) {
    .left_column {
        width: 300px;
    }
}

@media only screen and (max-width: 1400px) {
    div.left_block_posters div.item img {
        max-width: 100px !important;
    }
}

@media only screen and (max-width: 1500px) {
    div.left_block_posters div.item img {
        max-width: 100px !important;
    }
}

@media only screen and (max-width: 768px) {

    pre {
        white-space: pre-line;
        word-wrap: break-word;
        text-align: justify;
    }

    .infobar {
        position: relative;
        float: inherit;
        text-align: center;
        top: 0;
        right: 0;
    }
    
    .menu ul li a {
        font-size: 10px;
    }
    
    .vp_a {
        width: 100%;
        max-width: 700px;
    }
    
    .left_column {
        display: none;
    }
    
    .right_column {
        display: inline-block;
        max-width: 100%;
        width: 100%;
    }
    
    div.recommended_segment a {
        display: block;
    }
    
    div.recommended_segment .two_rows img {
        max-width: 100%;
        max-height: 100%;
        margin-bottom: 10px;
    }
    
    .myFrame-content {
        padding-bottom: 15px;
        overflow: auto;
    }
    
    
    div.torrent_data .trailer {
        display: inherit;
    }

    div.torrent_data .imdb {
        width: 100%;
    }

    div.torrent_data .trailer {
        width: 100%;
    }
    
    h1.caption-h1 {
        font-size: 3.5vw;
    }
}

/*
#tagcloud {
    width: 300px;
    background:#CFE3FF;
    color:#0066FF;
    padding: 10px;
    border: 1px solid #559DFF;
    text-align:center;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
*/
 
#tagcloud a:link, #tagcloud a:visited {
    text-decoration:none;
    color: #333;
}
 
#tagcloud a:hover {
    text-decoration: underline;
}
 
#tagcloud span {
    padding: 4px;
}
 
#tagcloud .smallest {
    font-size: x-small;
    font-size: 9pt;
    text-decoration: none;
}
 
#tagcloud .small {
    font-size: small;
    font-size: 10pt;
    text-decoration: none;
}
 
#tagcloud .medium {
    font-size:medium;
    font-size: 12pt;
    text-decoration: none;
}
 
#tagcloud .large {
    font-size:large;
    font-size: 13pt;
    text-decoration: none;
}
 
#tagcloud .largest {
    font-size:larger;
    font-size: 14pt;
    font-weight: 600;
    text-decoration: none;
}

div#modal_premium {
    position: absolute;
    max-width: 640px;
    height: 350px;
    left: 26%;
    top: -236px;
    background-color: #ece9e9;
    border-radius: 5px;
    padding: 10px;
}

div#modal_premium .wrap_id {
    float: left;
}

/*
div#modal_premium .modal_content {
    display: inline-block;
    width: 62%;
    margin-top: 6em;
    background-color: #e0e0e0;
    padding: 10px;
}
*/

div#modal_premium #message {
    display: inline-block;
    width: 62%;
    margin-top: 6em;
    background-color: #e0e0e0;
    padding: 10px;
}

div#close_modal {
    display: inline-block;
    width: 165px;
    text-align:center;
    background-color: red;
    margin-left: 1em;
    border-radius: 3px;
    font-size: 12pt;
    height: 30px;
    line-height: 1.8;
    color: white;
    cursor: pointer;
}

div#open_premium_page {
  display: inline-block;
    width: 165px;
    text-align: center;
    background-color: green;
    margin-left: 1em;
    border-radius: 3px;
    font-size: 12pt;
    height: 30px;
    line-height: 1.8;
    color: white;
    font-weight: 600;
    cursor: pointer;
}

div#closing {
    margin-top: 1em;
}

div#premium_please_login {
    background-color: #ececec;
    padding: 10px;
    margin-top: 2em;
    font-size: 12pt;
}

.thank_you {
    text-align: center;
    font-size: 20pt;
    margin-top: 1em;
    margin-bottom: 3em;
}

form.search_form.form-control {
    background-color: inherit;
    border: inherit;
    border-radius: 5px;
    padding: inherit;
}

form.search_form input[type="text"] {
    border-radius: 3px;
    padding-left: 8px;
    border: 2px solid #c6f0ff;
    
    /*
    background-image: url(/media/images/search.png);
    background-repeat: no-repeat;
    background-position-x: 270px;
    background-size: contain;
    */
}

div#searchTool {
    position: absolute;
    right: 8px;
    top: 2px;
}

div#searchTool button {
    background: 0;
    padding: 0;
    border: 0;
}

i.fa {
  font-size: 16pt;
}

.search_cloud {
    width: 100%;
    background-color: #f7f3da;
    box-shadow: 4px 10px 18px -7px inset;
    border-bottom: 2px solid #ece9d2;
    padding-left: 21px;
    padding-right: 21px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: justify;
}

.mobile_search_only {
    display: none;
}

div.mobile_search_only form#submit_search {
    margin-top: 1em;
    margin-left: 1em;
    width: auto;
}

div.mobile_search_only div#searchTool {
    position: absolute;
    right: 89px;
    top: 2px;
}

div.left_block_posters div.item {
    display: inline-block;
    margin-bottom: 6px;
}

div.left_block_posters div.item img {
    max-width: 120px;
    margin-left: 5px;
}

.left_block_posters {
    text-align: center;
}

.search_wrap_home {
    position: relative;
    text-align: center;
    border: 1px solid grey;
    background-color: #fbfbfb;
    margin-bottom: 2em;
    padding-bottom: 1.4em;
}

.search_home {
    margin-top: 2em;
}

.home_cat_list {
    /* text-align: center; */
    position: relative;
    right: 60px;
}

div.search_home input[type="text"] {
    border: 1px solid grey;
    width: 35vw;
    font-size: 18px;
}

@media only screen and (max-width: 600px) {
    .mobile_search_only {
          display: block;
          margin-bottom: 1em;
    }
    
    .search_cloud {
        overflow: hidden;
    }
    
}

@media only screen and (max-width: 768px) {
    
    li:nth-last-child(-n+4) {
        display: none !important;
    }

    div#modal_premium {
        left: inherit;
        height: inherit;
        max-width: 93%;
    }

    div#modal_premium #message {
        display: inline-block;
        max-width: inherit;
        margin-top: inherit;
        background-color: #e0e0e0;
        padding: 10px;
    }

    div#closing {
        margin-bottom: 2em;
    }
    
    div#close_modal {
        width: inherit;
    }

}